using System;
using NinjaTrader.Cbi;

internal sealed class Delegate760 : MulticastDelegate
{
	public extern Position Invoke(object object_0);

	public static Position smethod_0(object object_0, Delegate760 delegate760_1)
	{
		return delegate760_1(object_0);
	}

	public extern Delegate760(object object_0, IntPtr intptr_0);

	static Delegate760()
	{
		Class10.smethod_13(typeof(Delegate760).TypeHandle);
	}

	internal static Delegate760 delegate760_0;
}
